.FanClubBackground {
  background-image: url("Microphone.jpg");
  background-size: cover;
  background-position: fixed;
  height: 100vh;
}

.FanClubContainer {
  height: inherit;
  width: inherit;
  background-color: rgba(97, 103, 112, 0.8);
}

.FanInfoContainer {
  height: 80vh;
  margin: 0 20%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ActualWords {
  text-transform: uppercase;
  text-shadow: 4px 4px 0 #000;
}

.Tickets2 button {
  background-color: rgba(255,255,255,0);
  border: 2px solid #dbb52f;
  z-index: 2;
  padding: 15px 15px;
  margin: 35px;
  margin-top: 50px;
  color: #dbb52f;
    -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
}

.Tickets2 button a {
  color: #dbb52f;
  text-transform: uppercase;
}


.Tickets2:hover button { 
  border-color: white;
  color: white;
}

.Tickets2:hover button a { 
  border-color: white;
  color: white;
}

.Tickets2 {
  height: 15px;
}

.SecondWord {
  color: #dbb52f;
  text-shadow: 3px 3px 0px #c76037;
}

.footer2 {
  display: none;
}




